<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="486939C0-81F8-3AF4-A9FA-626E4D106E58" containerWithKeyObject="B2023A8F-0A1D-3820-7563-6F5C788B9A4B" localFKIndex="FF188416-05D0-1E22-CE8C-BB61AB076AC0" name="FK_MC_PRODUTO_IMAGEM">
<createdBy>salviop</createdBy>
<createdTime>2013-03-01 10:55:10 UTC</createdTime>
<ownerDesignName>SGV_Melhores_Compras</ownerDesignName>
<referredTableLongName>T_MC_PRODUTO</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>0E48B727-90AE-BC11-870C-1DCFAEC8AE93</referredTableID>
<keyObject>52EFAA13-3165-1D99-3E70-55C523EC8674</keyObject>
<referredKeyID>52EFAA13-3165-1D99-3E70-55C523EC8674</referredKeyID>
<mandatory>true</mandatory>
<refColNames>CD_PRODUTO</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>false</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>